.connect {
  background-color: #133b55; 
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3MjczNyIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzEzM2I1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
  background-image: -moz-linear-gradient(bottom, #072737 0%, #133b55 100%);
  background-image: -o-linear-gradient(bottom, #072737 0%, #133b55 100%);
  background-image: -webkit-linear-gradient(bottom, #072737 0%, #133b55 100%);
  background-image: linear-gradient(bottom, #072737 0%, #133b55 100%);
  width: 100%;
  padding: 1em .5em 1em;
  display: block;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 10000;
  color: #727272;
  text-transform: uppercase;  
  -moz-box-shadow:    0 0 10px rgba(0,0,0,.3);
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,.3);
  box-shadow:         0 0 10px rgba(0,0,0,.3); }

.connect .wrap { 
  width: auto;
  display: table;}

.connect section { 
  display: table-cell;
  border-left: 1px solid #134764; 
  vertical-align: top; }

.connect h2 {
  padding: .2em 1em 0;
  margin: 0;
  float: left;
  display: table-cell;  
  font-size: 1em;
  text-transform: uppercase;  
  color: #777; 
  border-bottom: 0 !important; }    

/* ---- Join ---- */

.join-us { 
  font-size: 1em;
  padding: 0 1em; }

.join-us ol { list-style: none; }
.join-us ol li { float: left; }

.join-us .title {
  text-transform: uppercase;
  font-size: .7em;
  color: #fff;
  padding: .6em .7em 0 0; }

.join-us input {
  background: #978275;
  width: 6em;
  border: none;
  padding: .4em .5em;
  margin-right: .3em;
  font-size: .8em;
  color: #fff;
  cursor: pointer;
  font-family: "proxima-nova-1","proxima-nova-2",sans-serif;
  -moz-border-radius:    .3em;
  -webkit-border-radius: .3em;
  border-radius:         .3em; }
input:-ms-input-placeholder      { color: #fff; }
input::-webkit-input-placeholder { color: #fff; }  

.join-us .zip { width: 3.5em; }

.join-us input:hover { 
  background: #b7ada6;
  color: #fff; }

.join-us input:focus { 
  background: #fff;   
  color: #105375;
  cursor: text; 
  -moz-box-shadow:    inset 1px 1px 3px rgba(0,0,0,.1);
  -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,.1);
  box-shadow:         inset 1px 1px 3px rgba(0,0,0,.1); } 
    
.join-us button {
  background: #105578;
  border: none;
  padding: .36em .3em;
  line-height: 1em;
  font-size: .8em;
  color: #fff;
  -moz-border-radius:    .3em;
  -webkit-border-radius: .3em;
  border-radius:         .3em;
  background-position: center;
  cursor: pointer; }
.join-us button:hover { 
  background: #fff; 
  color: #105578; }
.join-us button:active { 
  -moz-box-shadow:    inset 1px 1px 2px rgba(0, 0, 0, .25);
  -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, .25);
  box-shadow:         inset 1px 1px 2px rgba(0, 0, 0, .25); }
  
  
@media screen and (-webkit-min-device-pixel-ratio:0) {
.join-us button { padding: .50em .5em; }
}


.join-us form label { position: relative; }

.join-us strong.error { 
  background: #ab0000 ;
  padding: .2em .3em;   
  display: block;
  white-space: nowrap;
  position: absolute; 
  left: 0;
  top: 100%;
  z-index: 9999;
  font-size: .6em;
  line-height: 1;
  font-weight: 400;
  color: #fff; 
  text-transform: uppercase; } 
.join-us strong.error:after { 
  height: 0; 
  width: 0;    
  margin-left: -6px;  
  content: " ";    
  position: absolute; 
  left: 15px; 
  bottom: 100%;
  border-color: rgba(235, 110, 31, 0);    
  border: solid transparent; 
  pointer-events: none;
  border-bottom-color: #ab0000 ; 
  border-width: 6px; }
   
/* --- Connect --- */

.add {
  padding: 0 1em 0; }
.add:hover { }

.add a {
  color: #fff;
  font-size: 1.1em;
  float: left;
  padding-top: 0.2em; }
.add a:hover { color: #978275; }  
.add a:activw { color: #b0a197; }  

.add iframe { 
  height: 1.4em;
  margin: .2em 0 0 .6em; 
  float: right; }   

/* --- Social Networking --- */

.social { padding: 0 1em; }

.social a {
  background-repeat: no-repeat;
  margin: 0 3px;
  display: inline-block;
  position: relative; 
  color: #fff;
  font-size: 1.4em; }
.social a:hover { color: #978275; }
.social a:active { color: #b0a197; }
  
/* --- Connect --- */

.app { padding: 0 1em 0; }
.app img { 
  display: block;
  width: 5em; 
  height: 1.5em; }
.app a:hover img { opacity: .8; }

.uber { padding: 0 1em 0; }
.uber img { 
  display: block;
  width: 5em;
  height: 1.5em; }
.uber a:hover img { opacity: .8; }
